﻿/*--<IssueID:109941>,Date:03-Aug-2018,Done By:JatinR<1218>*/
/*--<IssueID:110414>,Date:09-Aug-2018,Done By:JatinR<1218>*/
/*<IssueID:119143>,Date:03-Dec-2018,Done By:JatinR<1218>*/
/*<IssueID:123971>,Date:08-Mar-2019,Done By:Arun Sharma<1358>*/
/*<IssueID:139111>Date:22-Aug-2019,Done By:Simarpal Singh<1380>*/
/*<IssueID:150823>Date:23-july-2020,Done By:Shubham Singh<1455>*/
/*<IssueID:158584>Date:05-Aug-2020,Done By:JatinR<1218>*/

/*
*WFX Grid Plugin v 0.0.1 CSS 
*Date:18-07-2013
*Written By: Chandan Bisht
*/
body {
    font-family: Calibri Light,Calibri;
    font-size: 12px;
    font-weight: normal;
}

TH, input, select, textarea {
    font-family: Calibri Light,Calibri;
    font-size: 12px;
    font-weight: normal;
}


.divGridLoading {
    background-image: url("../Images/progressbar.gif");
    background-repeat: no-repeat;
    position: absolute;
    color: #247AC4;
    width: 66px;
    height: 66px;
}

.divGridHeader {
    padding: 0px;
    margin: 0px;
    border-top: solid 1px #e6e6e6;
    margin-top: 3px;
}

.tblGridHeader {
    overflow: scroll;
    table-layout: fixed;
    padding-top: 0px;
    margin-top: -1px;
    margin-left: -1px;
    background-color: #e6e6e6;
    position: relative;
}

.trHeader {
    table-layout: fixed;
    height: 25px;
    vertical-align: middle;
    text-align: center;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
}

/*ALERT: Please do not change padding on tdHeader class. It has effect in gridgenerator also.*/
.tdHeader {
    font-size: 12px;
    height: 25px; /*display:table-cell;border:solid 1px #e6e6e6;*/
    vertical-align: middle;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    background-color: #D9EEFF;
    color: #353535;
    padding: 3px;
    border-top: 0px;
    font-weight: 600;
}

.tdHeaderSpan {
    float: left;
    padding-top: 1px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.tdHeaderDesc {
    background: url('../Images/iconDesc.png') no-repeat right top;
    display: inline-block;
    height: 10px;
    width: 7px;
    margin-top: 3px;
}

.tdHeaderAsc {
    background: url('../Images/iconAsc.png') no-repeat right top;
    display: inline-block;
    height: 10px;
    width: 7px;
    margin-top: 3px;
}

.divHeaderScrollAdjustment {
    width: 15px;
}
/*.trHeaderScrollAdjustment { height: 25px; width: 15px; background-color: #D9EEFF;}*/


/*.divInnerGridHeader{ PADDING-RIGHT: 25px;z-index:9999; float:left;padding-top:0px;margin-top:0px; }*/
.divGridContent {
    Overflow: auto !important;
    padding-top: 0px;
    margin-top: -1px;
    border-top: solid 1px #e6e6e6;
    border-bottom: 0px;
}

.tblGrid {
    overflow: scroll;
    table-layout: fixed; /*border:solid 1px #e6e6e6 !important;*/
    background-color: #e6e6e6;
    padding-top: 0px;
    margin-top: -2px;
    margin-left: -1px;
    position: relative; /*e6e6e6*/
}
/*.tblGridHeader tr td:first-child{ border-left:0px; }
.tblGridHeader tr th:first-child{ border-left:0px; }*/
/*.tblGrid tr td:first-child{ border-left:1px; }*/
.tdSearch {
    padding: 1px 2px;
    height: 25px;
    display: table-cell;
    vertical-align: middle;
    vertical-align: middle;
    text-align: center;
    background-color: #FFFFFF; /*border:solid 1px #e6e6e6;*/
    border-bottom: 0px;
}

.trContent {
    table-layout: fixed;
    height: 25px;
    vertical-align: middle;
    color: #353535;
    background-color: #eaf6ff /*e4f1fb;*/ /*text-overflow:ellipsis;overflow:hidden;white-space:nowrap; */
}

    .trContent .clsSectionSearch {
        color: #353535;
        border-top: dotted 1px #a5a5a5;
        border-bottom: dotted 1px #a5a5a5;
        border-left: dotted 1px #a5a5a5;
        border-right: none;
        background: url('../Images/grid-list-search-new.png') no-repeat left center;
        float: left;
        padding-left: 16px;
    }

    .trContent .clsSearchLink {
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
    }

    .trContent .clsSearchRemoveLink {
        background: url('../Images/grid-list-search-close.png') no-repeat right center;
        border-top: dotted 1px #a5a5a5;
        border-bottom: dotted 1px #a5a5a5;
        border-right: dotted 1px #a5a5a5;
        width: 16px;
        height: 16px;
        padding: 5px 0 0 0;
        float: left;
    }

.trContenthighlight .clsSectionLink {
    color: #191919;
}


.tdSearch input {
    height: 22px;
    color: #191919;
    border: solid 1px #FFF;
    outline: none;
    float: left;
}

.lblSearchIcon {
    background: url('../Images/search.gif') no-repeat right center;
    height: 23px;
    width: 16px;
    display: block;
    float: right;
    border: solid 1px #FFF;
    margin-left: -1px;
    border-left: none;
    padding-left: 3px;
    cursor: pointer;
}

.clsTrackLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

    .clsTrackLink[IsTrackAttached="1"] {
        background: url('../Images/TrackAttached.png') no-repeat center;
    }

    .clsTrackLink[IsTrackAttached="0"] {
        background: url('../Images/TrackNotAttached.png') no-repeat center;
    }


.clsNewFolderLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/newfolder.png') no-repeat center;
}

.clsNewGroupLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/newgroup.png') no-repeat center;
}
/*--Start<IssueID:109941>*/
.clsAddLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/addnew.png') no-repeat center;
}
/*--End<IssueID:109941>*/
.clsDeleteLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/Delete.png') no-repeat center;
}

.clsSearchingLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/search.gif') no-repeat center;
}

.clsEditLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/Edit.png') no-repeat center;
}

.clsCopyLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/Copy.png') no-repeat center;
}
/*--Start<IssueID:123971>*/
.clsPasteLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/Paste.png') no-repeat center;
}
/*--End<IssueID:123971>*/
.clsBackLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/Back.gif') no-repeat center;
}

.clsNewDivisionLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/new-division.png') no-repeat center;
}

.clsNewDeptLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/new-department.png') no-repeat center;
}

.clsNewSiteGroupLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/new-sitegroup.png') no-repeat center;
}

.clsNewUserGroupLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/new-usergroup.png') no-repeat center;
}

.clsDeleteSectionLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    background: url('../Images/delete-section.png') no-repeat center;
}

.clsAttachmentDownloadLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    float: left;
    margin-left: 20px;
    margin-right: 15px;
    background: url('../Images/savencontinue.png') no-repeat center;
}

.clsAttachmentViewLink {
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
    float: left;
    background: url('../Images/view.png') no-repeat center;
}


.clsViewLink {
    background: url('../Images/view.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

    .clsViewLink[IsAttached="1"] {
        background: url('../Images/viewattached.png') no-repeat center !important;
    }

    .clsViewLink[IsAttached="0"] {
        background: url('../Images/view.png') no-repeat center;
    }

.clsLinkEnterInfo {
    background: url('../Images/EnterInfo.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}
/*--Start<IssueID:109941>*/
.clsSplitLink {
    background: url('../Images/addrow.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}
/*--End<IssueID:109941>*/
.clsCommentLink {
    background: url('../Images/Comment.png') no-repeat center center;
    height: 30px !important;
    width: 120px !important;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsLoadLink {
    background: url('../Images/Load.png') no-repeat center center;
    height: 30px !important;
    width: 120px !important;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsCopyBelowLink {
    background: url('../Images/copy_below.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsAttachmentLink {
    background: url('../Images/attachment.jpg') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsUploadLink {
    background: url('../Images/uploadGrid-icon.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}
/*.clsContentLink{background:url('../Images/contentlink.png') no-repeat center center;height:16px;width:16px;display:block;float:right;margin-left:-1px;border:none; padding-left:3px;cursor:pointer; }*/
.clsMoreLink {
    background: url('../Images/gridmore.png') no-repeat center center !important;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsSearchLink {
    height: 21px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsSubtractLink {
    float: left;
    width: 16px;
    display: inline;
    margin-top: 7px;
    cursor: pointer;
    color: #686868;
}

.clsLockedLink[IsLocked="1"] {
    background: url("../Images/Locked.png") no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsLockedLink[IsLocked="0"] {
    background: url("../Images/UnLocked.png") no-repeat center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsFreeze {
    position: relative;
}
/*--Start<IssueID:139111>*/
.clsHold {
    background: url('../Images/hold.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}

.clsUnHold {
    background: url('../Images/hold-red.png') no-repeat center center;
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}
/*--End<IssueID:139111>*/
.clsFreezeBorder {
    border-right: 0px solid #cfcfcf !important
}

.tdContent {
    padding: 3px;
    height: 22px;
    vertical-align: middle;
    border: #eaf6ff solid 1px;
    background-color: #eaf6ff; /*text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:table-cell;*/
    overflow: hidden;
}

.forcedVisible {
    overflow: visible !important
}

.tdContent img {
    padding: 0px;
    margin: 0px;
}

.tdContent a img {
    padding: 0px;
    margin: 3px 0 0 0;
}

.tdContent [IndentLevel="1"] {
    padding-left: 20px;
}

.tdContent [IndentLevel="2"] {
    padding-left: 40px;
}

.tdContent [IndentLevel="3"] {
    padding-left: 60px;
}

.tdContent [IndentLevel="4"] {
    padding-left: 80px;
}

.tdContent [IndentLevel="5"] {
    padding-left: 100px;
}

.tdContentEditable { /*background-image:url('../Images/iconEditable.png');background-repeat:no-repeat;background-position:right bottom;*/
}

.tdContentMandatory { /*background-image:url('../Images/iconMandatory.png');background-repeat:no-repeat;background-position:right bottom;*/
}

.tdSortable {
    cursor: pointer !important;
}

.trFooter {
    height: 25px;
    overflow: hidden;
    border-color: #FFFFFF;
    background-color: #CFE8FE;
    border: 0px Solid #FF0000 !important;
}

.tdFooter {
    height: 25px;
    vertical-align: middle;
    text-align: right;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
    padding: 2px 3px; /*border:0px solid #FFFFFF !important;background-color:#C6DFFE;   */
}

    .tdFooter span {
        background-color: #CFE8FE;
    }

.divRecordsInfo {
    color: #353535;
    float: right;
    margin-top: 5px;
}

.trContent:nth-child(odd) {
    background-color: #FFFFFF;
    background-image: none;
}

.trContentHover td {
    background-color: #f5f5f5 !important;
    border: #f5f5f5 solid 1px;
}

.trContenthighlight td {
    background-color: #eeeeee;
    color: #191919;
}

.divFocus {
    outline: none; /*overflow:hidden;vertical-align:middle;padding:10px;*/
}

    .divFocus LABEL {
        outline: none;
        text-overflow: ellipsis !important;
        white-space: nowrap;
        overflow: hidden;
    }

    .divFocus input:focus, input[type="checkbox"]:focus, a:focus, Select:focus {
        outline: none; /*border:solid 0px #FFFFFF;outline:none;padding-right:2px;  overflow:hidden; vertical-align:middle;*/
    }
/*
.divFocus input[type="checkbox"]:focus{	border:solid 0px #FFFFFF;outline:none;padding-right:2px;  }
.divFocus a:focus{	border:solid 0px #FFFFFF;outline:none;padding-right:2px;  }*/
.divFocusEditable {
    outline: none;
    overflow: hidden;
    vertical-align: middle;
    padding: 0px 2px 0px 0px;
    margin: 0px;
}

    .divFocusEditable TextArea {
        outline: none;
        padding: 0 1px !important;
        margin: 0px;
    }

    .divFocusEditable input {
        outline: none;
        margin: 0px;
        padding: 0px 3px !important;
    }

        .divFocusEditable input[type="checkbox"] {
            outline: none;
            padding: 0px !important;
        }

    .divFocusEditable select {
        outline: none; /*padding:0 2px;*/
        margin: 0px;
        float: left;
    }

    .divFocusEditable a {
        outline: none;
        height: 22px;
        padding: 0 2px;
        margin: 0px;
    }

    .divFocusEditable select:focus {
        outline: none; /*padding-right:2px;*/
    }

    .divFocusEditable > a:focus {
        outline: none;
        border: 0px;
    }

.trContent:nth-child(odd) td {
    background-color: #FFFFFF;
    background-image: none;
    border: #FFFFFF solid 0px;
}

.tdContenthighlight {
    border: #eeeeee solid 1px;
}

.tdContentFocus { /*border:solid 1px #86B6D9 !important;*/
    border: 1px solid #b5b5b5 !important;
    box-shadow: 0px 0px 5px #fe8f00 inset !important;
    -moz-box-shadow: 0px 0px 5px #fe8f00 inset;
    -o-box-shadow: 0px 0px 5px #fe8f00 inset;
    -ms-box-shadow: 0px 0px 5px #fe8f00 inset;
    -webkit-box-shadow: 0px 0px 5px #fe8f00 inset; /*height:25px;vertical-align:middle; border:#eaf6ff solid 1px;padding:2px;  */
}

.clsGridLabelContent {
    white-space: normal !important;
    float: left;
}

.clsGridLabelEllipsis { /* padding: 0 3px;*/
    display: block !important;
    line-height: 22px;
    text-overflow: ellipsis;
    white-space: nowrap !important;
    overflow: hidden; /*min-height:22px;*/
}

.clsSectionWrapText {
    height: auto !important;
}

.lblNonEditable {
    height: 22px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 4px;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
}

.lblEditable {
    height: 20px;
    border: dotted 1px #a5a5a5;
    display: table-cell;
    vertical-align: middle;
    padding: 0 3px;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
}

.lblMandatory {
    height: 20px;
    border: dotted 1px #a5a5a5;
    border-left: solid 1px #d62727;
    display: table-cell;
    vertical-align: middle;
    padding: 0 3px;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
}

.lblWingdingsMandatory {
    width: 11px;
    height: 11px;
    border: Solid 1px #a5a5a5;
    text-align: center;
    display: inline-block !important;
    float: none !important;
}

.lblWingdingsEditable {
    width: 11px;
    height: 11px;
    border: Solid 1px #a5a5a5;
    text-align: center;
    display: inline-block !important;
    float: none !important;
}

.lblEditSelect {
    background: url('../Images/dropdown.png') no-repeat right center;
}
/*--Start<IssueID:109941>*/
.lblEditDatePicker {
    background: url('../Images/date.png') no-repeat right center;
}
/*--End<IssueID:109941>*/
.searchItem input {
    outline: none;
    margin: 0px;
    padding: 0px 3px !important;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
}

    .searchItem input:focus, .searchItem select:focus, .searchItem textArea:focus {
        border: 1px solid #b5b5b5 !important;
        box-shadow: 0px 0px 5px #fe8f00 inset !important;
        -moz-box-shadow: 0px 0px 5px #fe8f00 inset;
        -o-box-shadow: 0px 0px 5px #fe8f00 inset;
        -ms-box-shadow: 0px 0px 5px #fe8f00 inset;
        -webkit-box-shadow: 0px 0px 5px #fe8f00 inset;
    }

    .searchItem input:hover {
        cursor: text;
    }

input[type="checkbox"] {
    width: 13px !important;
    max-width: 13px !important;
    margin-left: auto;
    margin-right: auto;
}

input[type="radio"] {
    width: 13px !important;
    max-width: 13px !important;
    margin-left: auto;
    margin-right: auto;
}

/*Pager start*/
.divGridPager {
    border-top: solid 1px #e6e6e6;
    height: 24px;
}

.tblGridPager {
    width: 99%;
}
/*--Start<IssueID:110414>*/
.tblPager {
    margin-left: 38%;
    position: relative;
    height: 10px;
    color: #353535;
    float: left;
    text-align: center;
}
/*--End<IssueID:110414>*/
.tdPager {
    height: 25px;
    vertical-align: middle;
    text-align: center;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
}

.tdPagerFirst, .tdPagerPrev, .tdPagerNext, .tdPagerLast {
    border: solid 1px #fff;
    text-align: center;
    width: 20px;
}

    .tdPagerFirst:hover, .tdPagerPrev:hover, .tdPagerNext:hover, .tdPagerLast:hover {
        border: 1px solid #b4b4b4;
        border-radius: 5px;
        cursor: pointer;
    }

.tdPager .divRecordsInfo {
    margin-top: 3px;
}

.txtPageNumber {
    color: #474747;
    text-align: center;
    height: 15px !important;
    line-height: 12px !important;
    padding-top: 3px;
    font-family: Calibri Light,Calibri;
    border: solid 1px #a5a5a5;
    outline: none;
}

    .txtPageNumber:focus {
        box-shadow: 0px 0px 5px #fe8f00 inset !important;
        -moz-box-shadow: 0px 0px 5px #fe8f00 inset;
        -o-box-shadow: 0px 0px 5px #fe8f00 inset;
        -ms-box-shadow: 0px 0px 5px #fe8f00 inset;
        -webkit-box-shadow: 0px 0px 5px #fe8f00 inset;
    }
/*Pager end*/


/*Highlight Row start*/
.cssGridRowHighlightNone td {
    color: #353535;
}

.cssGridRowHighlightRed td {
    color: red;
}

.cssGridRowHighlightRed a {
    color: red !important;
}

.cssGridRowHighlightGreen td {
    color: #28b728;
}

.cssGridRowHighlightGreen a {
    color: #28b728 !important;
}

.cssGridRowHighlightBlue td {
    color: #0000A0;
}

.cssGridRowHighlightBlue a {
    color: #0000A0;
}

.cssGridRowHighlightbackground td {
    background: #fcf6e8;
    color: #333;
}

.cssGridRowHighlightBold {
    font-weight: bold;
    font-family: Calibri;
}

.cssGridRowHighlightItalic {
    font-style: italic;
}

.cssGridRowHighlightBlackBold td span, .cssGridRowHighlightBlackBold td a {
    color: black;
    font-weight: bold;
}
/*.cssGridRowNonEditable td{background:#f1f1f1; color:#787878;}*/
/*Highlight Row end*/

/*Highlight cell item*/
.cssGridItemHighlightRed {
    color: red !important;
}

.cssGridItemHighlightGreen {
    color: green !important;
}

.cssGridItemHighlightGreenBold {
    color: green !important;
    font-weight: bold;
}

.cssGridItemBackgroundLightGrey {
    color: rgb(220, 223, 225) !important;
}

.cssGridItemHighlightBlackBold {
    color: black;
    font-weight: bold;
}

.cssGridItemHighlightBlack {
    color: black;
}

.cssGridItemMandatory {
    border: 1px dotted #a5a5a5;
    border-left: solid 1px #d62727 !important;
}

.cssGridItemHighlightBlue {
    color: #0000FF !important;
}
/*Highlight item end*/

.GridRowBackgroundLightGrey td {
    background: #cecece !important;
    border: 1px solid #cecece
}
/*above line should be changed to follwing when TNA css is done
.GridRowBackgroundLightGrey td { background:#f5f5f5 !important; border:1px solid #f5f5f5}*/

/*Multi Select Dropdown with checkbox CSS Start*/
.removeOverflow {
    overflow: visible !important;
}
/*Multi Select Dropdown with checkbox CSS End*/


.errordiv {
    margin: 0 30px;
    position: relative;
    padding: 5px 10px;
    line-height: 15px;
    color: #C00;
    background: #f5f3f3;
    max-width: 160px;
    border: 1px solid #c8c7c7;
    font-size: 11px;
    font-family: arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
}

    .errordiv span {
        position: absolute;
        left: -10px;
        background: url(../images/arrow.png) center center no-repeat;
        width: 10px;
        height: 11px;
    }


/*Advance Search CSS Start*/
.clsSectionAdvanceSearch {
    height: 23px;
    width: 16px !important;
    display: block;
    float: right;
    border: solid 1px #FFF;
    margin-left: -1px;
    border-left: none;
    padding-left: 3px;
    cursor: pointer;
}

.clsSectionAdvanceSearchInactive {
    background: url('../Images/filter-inactive.png') no-repeat right center;
}

.clsSectionAdvanceSearchActive {
    background: url('../Images/filter-active.png') no-repeat right center;
}

.clsAdvanceSearchContainer {
    background-color: White;
    border: 1px solid #787878;
    width: 300px;
    float: left;
    z-index: 10;
}

.clsAdvanceSearchTitlebar {
    background-color: #f1f1f1;
    border-bottom: #787878 1px solid;
    width: 100%;
}

    .clsAdvanceSearchTitlebar table {
        width: 100%;
        position: relative;
    }

.clsAdvanceSearchTextBox {
    padding: 0 2px !important;
    line-height: 24px;
    outline: none;
    float: left;
    width: 70px;
    margin: 0px;
    border: 1px dotted #a5a5a5;
}
/*Start<IssueID:119143>*/
.clsAdvanceSearchSelect {
    padding: 0 2px !important;
    line-height: 24px;
    outline: none;
    float: left;
    width: 70px;
    margin: 0px;
    border: 1px solid #a5a5a5;
}
/*End<IssueID:119143>*/
.clsAdvanceSearchTitle {
    font-weight: bold;
}

.clsAdvanceSearchTool {
    float: left;
    color: #474747;
    margin-right: 10px;
    cursor: pointer;
}

.clsAdvanceSearchContent {
    padding: 3px 0
}

.clsAdvanceSearchContentSpan {
    line-height: 22px;
    text-align: center;
    float: left;
    width: 50px;
    white-space: normal !important;
    float: left;
}

/*Advance Search CSS End*/


/* SVG Drawing CSS Start*/
.clsSectionSVGDrawing {
    border: 1px solid;
}
/* SVG Drawing CSS End*/

/*Grid Indent Start*/
.clsIndentLeft0 {
    text-align: left !important;
    margin-left: 0px;
}

.clsIndentLeft1 {
    text-align: left !important;
    margin-left: 20px;
}

.clsIndentLeft2 {
    text-align: left !important;
    margin-left: 40px;
}

.clsIndentLeft3 {
    text-align: left !important;
    margin-left: 60px;
}

.clsIndentLeft4 {
    text-align: left !important;
    margin-left: 80px;
}

.clsIndentLeft5 {
    text-align: left !important;
    margin-left: 100px;
}

.clsIndentRight0 {
    text-align: right !important;
    margin-left: 0px;
}

.clsIndentRight1 {
    text-align: right !important;
    margin-left: -20px;
}

.clsIndentRight2 {
    text-align: right !important;
    margin-left: -40px;
}

.clsIndentRight3 {
    text-align: right !important;
    margin-left: -60px;
}

.clsIndentRight4 {
    text-align: right !important;
    margin-left: -80px;
}

.clsIndentRight5 {
    text-align: right !important;
    margin-left: -100px;
}
/*Grid Indent Ends*/

/*TNA Grid Changes Start*/
#sectionTrackTaskDetailsWrapper .tdContent {
    padding: 1px 2px;
    height: 22px;
    vertical-align: middle;
    border: #fff solid 1px;
    background-color: #fff !important;
    overflow: hidden !important;
}

#sectionTrackTaskDetails .divGridContent {
    Overflow: auto !important;
    padding-top: 0px;
    margin-top: -1px;
    border-top: solid 0px #e6e6e6 !important;
    border-bottom: 0px;
}

#sectionObjectAttachment .tblGrid {
    background-color: #fff !important;
}

#sectionObjectAttachment .divGridContent {
    border-top: solid 0px #e6e6e6 !important
}

#sectionObjectAttachment .clsFileupload {
    border-top: solid 1px #e6e6e6 !important;
}

#sectionObjectAttachment .clsSectionLabelCaption {
    color: #078CDD !important;
}

.clsSectionTextBoxPopout {
    color: #555;
    font-size: 14px;
}
/*TNA Grid Changes End*/


.clsHidden {
    display: none !important;
}

.cssToggleButtonSwitch {
    position: relative;
    display: inline-block;
    width: 47px;
    height: 20px;
}

    .cssToggleButtonSwitch input {
        display: none;
    }

.cssToggleButtonSlider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .cssToggleButtonSlider:before {
        position: absolute;
        content: "";
        height: 14px;
        width: 14px;
        left: 4px;
        bottom: 3px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

.cssToggleButtonSwitch input:checked + .cssToggleButtonSlider {
    background-color: #2196F3;
}

.cssToggleButtonSwitch input:focus + .cssToggleButtonSlider {
    box-shadow: 0 0 1px #2196F3;
}

.cssToggleButtonSwitch input:checked + .cssToggleButtonSlider:before {
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

.cssToggleButtonSlider.round {
    border-radius: 34px;
}

    .cssToggleButtonSlider.round:before {
        border-radius: 50%;
    }

.divPagerContainer {
    float: right
}

.divPageSize {
    color: #353535;
    display: inline-block;
    margin-right: 10px;
}

    .divPageSize select {
        height: 18px;
    }
